.checkout-summary {
	border-bottom: 1px solid #E0E0E0;
}

.checkout-banner {
	background-color: #307297;
	height: 100%;
	padding-top: 36px;
	padding-right: 143px;
	padding-bottom: 36px;
	padding-left: 110px;
	height: 135px;
}

.checkout-steps {
	padding-top: 23px;
	width: 1123px;
}

.checkout-checkbox {
	position: relative;
	display: block;
	padding-bottom: 13px;
}

.cart-products-heading .checkout-amount {
	padding-left: 29px;
	text-align: right;
	padding-right: 0;
}

.checkout-status-correct {
	background-image: url(../images/correct.svg) !important;
	background-repeat: no-repeat;
	padding-left: 31px;
	color: #FFFFFF;
}

.checkout-status-uncorrect {
	background-image: url(../images/uncorrect.svg);
	background-repeat: no-repeat;
	padding-left: 31px;
	color: #FFFFFF;
	background-size: 18px
}

.checkout-status span a {
	color: #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
}

.checkout-status-divide-line-first {
	margin-top: 12px;
	margin-right: 17px;
	border-top: 1px solid #ffffff;
	display: block;
	flex-grow: 3;
	margin-left: 19px;
}

.checkout-status-divide-line-second {
	margin-top: 12px;
	margin-right: 24px;
	border-top: 1px solid #ffffff;
	display: block;
	flex-grow: 3;
	margin-left: 23px;
}

.checkout-border {
	border-bottom: 2px solid #FFFFFF;
}

.checkout-header {
	padding-bottom: 36px;
	margin-left: 144px;
	margin-right: 157px;
	padding-top: 60px;
}

.checkout-header h1 {
	color: #000;
	font-size: 36px;
	line-height: 40px;
	font-weight: 500;
	margin-left: -4px;
	margin-bottom: 0;
}

.checkout-delivery {
	width: auto;
	margin-bottom: 64px;
}

.checkout-detail-overall {
	padding-bottom: 35px;
	margin-left: 139px;
	margin-right: 157px;
}

.checkout-subtotal-title {
	float: right;
	width: 33.2%;
	padding-left: 55px;
}

.error-terms, .error-payment {
	color: #970D34;
	display: none;
}

.checkout-edit {
	box-sizing: border-box;
	height: 56px;
	width: 205px;
	border: 1px solid #000;
	border-radius: 2px;
	color: #000;
	margin-right: 35px;
}

.checkout-edit:hover {
	background-color: #F0F0F0;
	color: #000
}

.checkout-submit {
	height: 56px;
	width: 205px;
}

.checkout-terms {
	padding-bottom: 96px;
}

.chekout-adr {
	margin-left: 22px;
}

.surcharger-entry-items {
	font-size: 14px;
	padding-top: 10px;
	padding-bottom: 0;
	margin-left: 0;
	padding-left: 0;
	margin-bottom: 0;
}

.surcharger-entry-items li {
	line-height: 28px;
	list-style: none;
}

.surcharge-amount ul li {
	line-height: 28px;
	list-style: none;
}

.checkout-products-details td {
	vertical-align: top;
	padding-left: 4px;
}

.checkout-products-details .cart-products-name a {
	border-bottom: 1px solid transparent;
	margin-bottom: 5px;
	display: inline-block;
}

.checkout-products-details .cart-products-name>a:hover {
	border-bottom: 1px solid #000;
}

.payment-option {
	display: block;
	position: relative;
	padding-left: 30px;
	margin-bottom: 0px;
	cursor: pointer;
}

.payment-option input {
	position: absolute;
	opacity: 0;
	cursor: pointer;
}

.payment-option input:checked ~ .checkmark {
	background-color: white;
	border: 1px solid #BEBEBE;
}

.payment-option input:checked ~ .checkmark:after {
	display: block;
}

.payment-option .checkmark:after {
	top: 1px;
	left: 1px;
	width: 14px;
	height: 14px;
	border-radius: 50%;
	background: #000;
}

.checkout-btn-cc {
	width: 205px;
}

/*Tooltip css for totalamt*/
.checkout-tooltip {
	position: relative;
	display: inline-block;
}

.totalamt-tooltip {
	display: inline-block;
	margin-top: 3px;
	text-align: left;
	padding-left: 4px;
	padding-right: 4px;
	padding-bottom: 3px;
}

.checkout-tooltip .totalamt-tooltip-text {
	visibility: hidden;
	left: -5px;
	bottom: 34px;
	font-size: 12px;
	min-width: 262px;
	min-height: 62px;
	letter-spacing: 0;
	line-height: 14px;
	background-color: #F0F0F0;
	color: #1B1B1B;
	text-align: center;
	border-radius: 2px;
	position: absolute;
	z-index: 1;
	font-weight: normal;
}

.checkout-tooltip:hover .totalamt-tooltip-text {
	visibility: visible;
}
/*Order comments*/
.max-char-warning-set {
	display: none;
	color: #970D34;
}

.checkout-submit-container {
	flex-wrap: nowrap;
}

.purchase-order-document {
	width: 100%;
	font-weight: 500;
	color: #1B1B1B;
	font-size: 22px;
	line-height: 32px;
	margin-bottom: 32px;
	text-align: left;
}

.purchase-order {
	width: 547px;
}

.upload-btn-checkout {
	position: absolute;
	overflow: hidden;
	margin-top: 20px;
}

.btn-upload {
	color: #000;
	height: 52px;
	width: 202px;
	border: 1px solid #000;
	font-size: 16px;
	font-weight: 500;
	text-align: center;
	border-radius: 99px;
}

.upload-btn-checkout input[type=file] {
	font-size: 16px;
	position: absolute;
	left: 0;
	top: 0;
	opacity: 0;
	height: 52px;
}

.uploaded-file {
	text-decoration: underline;
	color: #000;
	margin-top: 80px;
	padding-bottom: 10px;
}

.uploaded-file-error {
	color: #970D34;
	font-size: 12px;
}

.downloadCloseButton {
	padding: 2px 5px;
	margin-top: 85px;
}

.downloadCloseButton img {
	width: 12px;
	height: 12px;
}

.checkout-totalPricedfs {
	white-space: nowrap;
}
/* end */
/* @media only screen and (max-width: 1342px) {
    .checkout-btn-cc {
         width: 184px;
    }
}
@media only screen and (min-width: 1117px) and (max-width: 1340px) {
.checkout-btn-cc {
 width: 138px;
    }
}
@media only screen and (min-width: 1104px) {
.checkout-btn-cc {
 width: 135px;
    }
} */
.max-char-warning-set-remarks {
	display: none;
	color: #970D34;
}

.surcharge-ul-entry-items {
	min-width: 300px;
	position: relative;
}

.max-char-warning-set-qty {
	display: none;
	color: #970D34;
	position: absolute;
	line-height: 6;
}

.max-char-warning-set-qty .max-char-qty-limit {
	position: absolute;
	margin-top: 3rem;
	color: #970D34;
}

.max-char-warning-set-deliveryInst {
	display: none;
	color: #970D34;
}

.mob-hide {
	display: block;
}

 .mobile-table,.mob-unit-price,.mob-unit-amt, .surcharge-amount-mob{
 display:none;
 }   
.mob-uplod-section {
    position: absolute;
    width: 547px;
}
.checkout-submit-disabled{
	border: 1px solid #9b9b9b !important;
    background-color: #F0F0F0 !important;
    color: #858585 !important;
}
.checkout-submit-disabled:hover{
	background-color: #F0F0F0 !important;
}
.error-payment-credit-card,
.multiple-rdd-credit-card-error{
	color: #970D34;
}
.table-checkout{
	table-layout: fixed;
}
.mob-price-tag{
	padding-left: 0px;
}
@media only screen and (min-width: 320px) and (max-width: 767px) {
	.checkout-products-details .cart-products-name>a{
	font-size:14px;
	font-weight:400;
	}
	.mobile-table{
	display:table-row;
	height: auto;
    max-height: 252px
	}
	
   .checkout-header,.checkout-detail-overall {
		margin: 0;
		padding-left: 16px;
		padding-right: 16px;
	}
	.mob-width, .checkout-shipping-remarks-mob .textarea-wordwrap{
		width : 100% !important;
	    margin-top: 5px;
	}
	.mob-order-details-section,.mob-po-order-section{
	display:block !important;
	}
	.mob-padding{
	padding:0 !important;	
	}
	.mob-btns-all{
	display:flex;
	flex-direction:column;
	align-items: center;
	padding: 0 !important;
    margin: 0 !important;
    position: relative;
    
	}
	.mob-btn-edit{
	order:2;
	width:288px;
	position: relative;
    left: 25px;
	}
	.mob-btn-submit{
	order:1;
	width:288px;
	margin-bottom:24px;
	}
	.mob-uplod-section{
	position: relative!important;
    left: -1rem;
	top: 0!important;
	}
	.file-upload__wrapper{
	 width:auto;
	 max-width:300px;
	}
	.checkout-subtotal-title,
	.mob-checkout-detail .checkout-totalPricedfs{
	 float: none;
     width: auto;
     position: relative;
     left: 23px;
     top: 17px;
     padding-left: 0px;
	}
	
	.mob-checkout-detail .subtotal-surcharger:not(.checkout-totalPricedfs){
	 float: none;
     width: auto;
     position: relative;
     left: 23px;
     top: -2px;
	}
	
	.mob-checkout-detail{
	height: auto;
	background:#F0F0F0;
	padding:0;
	}
	.checkbox-label{
	  padding-right: 6rem;
      left: 3rem;
	}
	.checkout-checkbox{
	 padding-bottom:48px;
	}
	.checkout-terms{
	 padding-bottom:48px;
	 float:none;
	} 
	.sub-surcharger-items{
	font-size:16px;
	}
	.sub-surcharger-items li{
	padding-bottom:8px;
	}
	.mob-price-tag li{
	 margin-left:-5rem;	
	 white-space: nowrap;
	 padding-bottom:8px;
	 top:15px;
	 position:relative;
	 padding-right:1rem;
	 
	}
	.subtotal-surcharger h4{
	white-space: nowrap;
   	position: relative;
    top: 14px;
    font-size: 16px;
    font-weight: normal;
    padding-right:1rem;
	}
	.total-netweight-value li{
	position: relative;
    top: 8px;
    font-size: 16px;
    font-weight: normal;
    padding-right:1rem;
    margin-left: -5rem
	}
	.mob-discount{
	margin-bottom:26px;
	}
	.btn-upload{
		width:288px;
	}
	.mob-error-msg-checkout{
	padding-right: 3rem;
    left: 3rem;
    top: -2rem;
    font-size: 14px;
    position: relative;
    font-weight: 400;
    }
  .desktop-table,.desktop-upload-purchase-order-doc,.mob-hide,.checkout-moq-section,.checkout-price-header{
  display:none;
  }
  .mob-cart-qty,.mob-cart-moq,.mob-cart-unit,.mobile-upload-purchase-order-doc, .surcharge-amount-mob{
  display:block
  }
  .mob-cart-qty span{
  color:#808080;
  font-weight:400;
  position: relative;
  font-size: 14px;
  
  }
  .mob-cart-moq span{
  color:#808080;
  font-weight:400;
  position: relative;
  font-size: 14px;
  }
  .mob-cart-unit {
  position:relative;
  }
   .mob-cart-unit p, .mob-req-delivery p{
   display:inline;
   font-size:14px;
   font-weight:500;
   }
   .mob-cart-unit span{
   float:right;
   font-weight:400;
   font-size:14px;
   }
  .checkout-unitprice{
  position:relative;
   }
 .checkout-unitprice span{
 position:relative;
 font-size:14px;
  font-weight:400;
 }  
   
  .mob-unit-price,.mob-unit-amt{
	display:inline;
	position:relative;
  	font-size:14px;
  	font-weight:500 !important;
   }
	.cart-products-totalprice span{
 		position:relative;
 		font-size:14px;
  		font-weight:400;
   		float: right;
     }  
 
 .product-details-code .my-productMaterial{
 top: 0 !important;
 right: 0 !important;
 }
 .mob-special-instruction{
	display:none;
	} 
	.mob-textarea-section{
	max-width:100% !important;
	padding-left: 1rem !important;
}
.mob-textarea-info{
	font-size:14px;
    font-weight:400;
	}
 .mob-textarea-wordwrap{
 	padding-left: 1rem !important;
    width: 100%;
    margin-top: 5px;
 }
 .checkout-order-comments{
 	font-size: 22px;
    margin-top: 47px;
 }
 ul.sub-surcharger-items{
 	border-bottom: 1px solid #808080;
    width: 172%;
 }		
 .mobile-table td:first-child{
 	margin-top:25px;
  }
 .checkout-delivery {
	margin-bottom: 30px;
 }
 .checkout-detail-overall{
 	padding-bottom: 0px;
 }
 .mob-payment-method{
 	padding-left: 16px!important;
 }
 .mob-terms-condition-label{
 	padding-right: 0; 
    left: 0;
 }
 .surcharge-amount-mob{
 	position: relative;
    float: left;
 }
 .checkout-shipping-remarks-mob{
 	padding-left: 10px!important;
 }

 .checkout-status-desktop{
 	display: none!important;
 }
 .checkout-summary .checkout-banner:has(.checkout-status-uncorrect){
 	padding: 36px 50px;
 }
 .checkout-summary .checkout-banner:has(.message-status-uncorrect){
 	padding: 36px 32px;
 }

 .mob-checkout-section .contract-id-section{
 	right: 0;
 }
 .mob-checkout-detail .subtotal-surcharger ul{
 	padding-left: 0;
 }
 .mob-checkout-detail .subtotal-surcharger .total-netweight-value{
 	margin-top: 15px;
 }
 .surchargeSet .option-set{
 	margin-top: -15px;
 }
 .unit-without-price-mob{
 	position: relative;
    font-size: 14px;
    font-weight: 400;
    float: right;
 }
 .mob-cart-moq{
 	position: relative;
    top: -15px;
 }
 .mobile-unit-price-checkout,.cart-expected-delivery-normal{
 	float: right;
 	font-size: 14px;
 }
 .mob-checkout-delivery-instructions{
 	padding-left: 15px!important;
 }
 .mob-checkout-delivery-instructions .textarea-wordwrap{
 	width: 100%;
 }
 .mob-checkout-detail .total-netweight li {
 	margin-top: 22px;
 }
 .checkout-products-details .mobile-table td:first-child{
 	margin-top: 20px;
   	border-top: 1px solid #E0E0E0;
   	padding-top: 25px;
 }
 .checkout-detail-overall .cart-title{
 	margin-bottom: 0px;
 }
 .mob-checkout-detail .checkout-totalPricedfs{
 	left: 15px;
 }
 .mob-order-details-section{
 	padding-left: 0px!important;
 }
 .checkout-unitprice .surcharger-entry-items{
 	padding-top: 0;
 }
}